## python-cffi 0.5

=== debian/changelog ===
python-cffi (0.5-0ubuntu3) raring; urgency=low

  * Add a missing b to a byte-string in a big-endian-only code-path, fixing a
    test failure.

 -- Stefano Rivera <stefanor@ubuntu.com>  Sat, 30 Mar 2013 23:12:16 +0200

python-cffi (0.5-0ubuntu2) raring; urgency=low

  * Fix long double related test failures on non-x86 (LP: #1157978)

 -- Stefano Rivera <stefanor@ubuntu.com>  Sat, 30 Mar 2013 19:57:48 +0200

python-cffi (0.5-0ubuntu1) raring; urgency=low

  * Upload to raring from the Debian NEW queue.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 07 Mar 2013 17:06:27 +0200

python-cffi (0.5-1) unstable; urgency=low

  * Initial package (Closes: #700084)

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Feb 2013 12:12:31 +0200
