=== debian/rules ===
#!/usr/bin/make -f

PYVERS = $(shell pyversions -vr)
PY3VERS = $(shell py3versions -vr)

# For py_builddir_sh
include /usr/share/python/python.mk

%:
	dh $@ --with python2,python3

override_dh_auto_build:
	set -e -x; \
	for py in $(PYVERS) $(PY3VERS); do \
		python$$py setup.py build; \
		python$$py-dbg setup.py build; \
	done

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -ex; \
	export TMPDIR=$(CURDIR)/build/tmp; \
	mkdir "$$TMPDIR"; \
	for py in $(PYVERS) $(PY3VERS); do \
		PYTHONPATH=$(call py_builddir_sh,$$py) py.test-$$py c/ testing/; \
		PYTHONPATH=$(call py_builddir_sh,$$py-dbg) python$$py-dbg $(shell which py.test) c/ testing/; \
	done
endif

override_dh_auto_install:
	set -e -x; \
	for py in $(PYVERS); do \
		python$$py setup.py install --skip-build --root debian/python-cffi --install-layout=deb; \
		python$$py-dbg setup.py install --skip-build --root debian/python-cffi-dbg --install-layout=deb; \
	done
	set -e -x; \
	for py in $(PY3VERS); do \
		python$$py setup.py install --skip-build --root debian/python3-cffi --install-layout=deb; \
		python$$py-dbg setup.py install --skip-build --root debian/python3-cffi-dbg --install-layout=deb; \
	done

override_dh_auto_clean:
	rm -rf build
	find . -name '*.pyc' -delete
	find . -path '*/__pycache__/*' -delete
	rm -rf $(wildcard testing/snippets/*/dist testing/snippets/*/build testing/snippets/*/*.egg-info)

override_dh_strip:
	dh_strip -p python-cffi --dbg-package=python-cffi-dbg
	dh_strip -p python3-cffi --dbg-package=python3-cffi-dbg
	dh_strip --remaining-packages

override_dh_clean:
	dh_clean
	rm -rf __pycache__
