## python-cffi 0.6

=== debian/changelog ===
python-cffi (0.6-1) unstable; urgency=low

  * New upstream release.
    - Fixing most of the build failures.
  * Drop all patches (superseded upstream).
  * autopkgtests: Depend on python-dev / python3-dev.
  * Suggest python-dev / python3-dev (needed for building verifier
    extensions).

 -- Stefano Rivera <stefanor@debian.org>  Tue, 16 Apr 2013 18:18:19 +0200
