=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
 Package: python-cffi
 Architecture: any
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
+Suggests: python-dev
 Description: Foreign Function Interface for Python calling C code
  Convenient and reliable way of calling C code from Python.
  .
@@ -60,6 +61,7 @@
 Package: python3-cffi
 Architecture: any
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Suggests: python3-dev
 Description: Foreign Function Interface for Python 3 calling C code
  Convenient and reliable way of calling C code from Python 3.
  .
