## python-cffi 0.7.2

=== debian/changelog ===
python-cffi (0.7.2-2) unstable; urgency=low

  * Patch: big-endian-bitfields. Handle bitfields correctly on big endian
    archs.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 01 Sep 2013 17:41:20 +0200

python-cffi (0.7.2-1) unstable; urgency=low

  [ Stefano Rivera ]
  * New upstream release.
    - Supports creating void * handles for Python objects.
  * Switched watch file to https.
  * Build with pybuild.
  * Use -m pytest in autopkgtests.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 09 Aug 2013 16:22:47 +0200
