## python-cffi 0.8.2

=== debian/changelog ===
python-cffi (0.8.2-0ubuntu1) trusty; urgency=medium

  * New upstream version.
  * Remove patches applied upstream.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Mar 2014 12:26:53 +0100

python-cffi (0.8.1-1ubuntu4) trusty; urgency=medium

  * Add upstream-link-sin.diff: Backport upstream commit to fix linking with
    -lm in the tests. Hopefully fixes i386 test failure/FTBFS (not
     reproducible locally).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 25 Feb 2014 16:58:33 +0100

python-cffi (0.8.1-1ubuntu3) trusty; urgency=medium

  * Disable autopkgtest on non-x86. Running it on armhf and ppc64 produces
    massive stdout output, resulting in two 2.5 GB log files.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 21 Feb 2014 08:46:03 -0800

python-cffi (0.8.1-1ubuntu2) trusty; urgency=medium

  * AArch64 fixes (Will Newton).  LP: #1271256.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 22 Jan 2014 13:30:00 +0100

python-cffi (0.8.1-1ubuntu1) trusty; urgency=medium

  * Ignore the test results on AArch64, see lp #1271256.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 21 Jan 2014 18:36:04 +0100

python-cffi (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop big-endian-bitfields patch, superseded upstream.
  * Patch: py3.4-test-failure. Add a missing goto to an error path.
    (Closes: #734299, LP: #1270401)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 18 Jan 2014 20:22:26 +0200
