=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper (>= 9),
+ dh-python,
  libffi-dev,
  python-all-dbg,
  python-all-dev (>= 2.6.6-3~),
@@ -21,8 +22,8 @@
  python3-setuptools
 Standards-Version: 3.9.4
 Homepage: http://cffi.readthedocs.org/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-cffi/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-cffi/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cffi/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cffi/trunk/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
 XS-Testsuite: autopkgtest
