=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 export PYBUILD_DESTDIR_python2=debian/python-cffi/
 export PYBUILD_DESTDIR_python2-dbg=debian/python-cffi-dbg/
