=== debian/watch ===
version=3

https://pypi.python.org/packages/source/c/cffi/cffi-([0-9.]+).tar.gz
