## python-cffi 0.8.6

=== debian/changelog ===
python-cffi (0.8.6-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, applied upstream.
  * Patch: arm64: Test suite passes on arm64 (LP: #1271256)
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Use pybuild's --name feature. Bump B-D appropriately.
  * Use --tb=native for ADT tests, so that logs won't get GB long
    (Closes: #743244)
  * Depend on build-essential in ADT tests.
  * Build-Depend (and ADT Depend) on the new virtualenv package, rather than
    python-virtualenv, for the zintegration tests.
  * Add DEP-12 upstream metadata.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 24 Jul 2014 10:55:19 +0200

python-cffi (0.8.1-2) unstable; urgency=medium

  * Team upload

  [ Stefano Rivera ]
  * Patch: link-libm. Fixes build failures on Sparc and S390x, where libm
    isn't implicitly linked (Closes: #733517)
  * Patch: skip-sparc-failure. Skip a test on Sparc that crashes the test
    runner.

 -- Scott Kitterman <scott@kitterman.com>  Mon, 14 Jul 2014 01:13:49 -0400
