=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper (>= 9),
- dh-python,
+ dh-python (>= 1.20130901),
  libffi-dev,
  python-all-dbg,
  python-all-dev (>= 2.6.6-3~),
@@ -13,14 +13,14 @@
  python-pycparser,
  python-pytest,
  python-setuptools,
- python-virtualenv,
+ virtualenv | python-virtualenv (<< 1.11.6),
  python3-all-dbg,
  python3-all-dev (>= 3.1.2-6~),
  python3-py,
  python3-pycparser,
  python3-pytest,
  python3-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://cffi.readthedocs.org/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cffi/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cffi/trunk/
