=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,6 @@
 #!/usr/bin/make -f
 
-DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
-
-export PYBUILD_DESTDIR_python2=debian/python-cffi/
-export PYBUILD_DESTDIR_python2-dbg=debian/python-cffi-dbg/
-export PYBUILD_DESTDIR_python3=debian/python3-cffi/
-export PYBUILD_DESTDIR_python3-dbg=debian/python3-cffi-dbg/
+export PYBUILD_NAME=cffi
 
 %:
 	dh $@ --with python2,python3 --buildsystem pybuild
