=== debian/tests/control ===
Tests: unittests
Depends:
 build-essential,
 python-all-dbg,
 python-all-dev,
 python-cffi,
 python-cffi-dbg,
 python-py,
 python-pytest,
 virtualenv | python-virtualenv (<< 1.11.6)

Tests: unittests3
Depends:
 build-essential,
 python3-all-dbg,
 python3-all-dev,
 python3-cffi,
 python3-cffi-dbg,
 python3-py,
 python3-pytest,
 virtualenv | python-virtualenv (<< 1.11.6)
