## python-cffi 0.9.2

=== debian/changelog ===
python-cffi (0.9.2-1ubuntu1) vivid; urgency=medium

  * Merge from Debian experimental. LP: #1434191. Remaining changes:
    - Drop the build dependency on python-virtualenv (universe), it is an
      optional test.

 -- Stefano Rivera <stefanor@ubuntu.com>  Tue, 17 Mar 2015 21:24:23 -0700

python-cffi (0.9.2-1) experimental; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 17 Mar 2015 21:24:23 -0700

python-cffi (0.9.0-1) experimental; urgency=medium

  * New upstream release. (Closes: #733517, 774787)
  * Drop patches, applied upstream.
  * Point watch file at pypi.debian.net.
  * Update copyright years.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Upload to experimental, due to the freeze.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 04 Mar 2015 14:58:17 +0200
