=== debian/control ===
--- 
+++ 
@@ -13,14 +13,13 @@
  python-pycparser,
  python-pytest,
  python-setuptools,
- virtualenv | python-virtualenv (<< 1.11.6),
  python3-all-dbg,
  python3-all-dev (>= 3.1.2-6~),
  python3-py,
  python3-pycparser,
  python3-pytest,
  python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://cffi.readthedocs.org/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cffi/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cffi/trunk/
