## python-cffi 1.1.2

=== debian/changelog ===
python-cffi (1.1.2-1ubuntu2~cloud2) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive:
    - d/control: Drop generation of versioned Provides which is not
      supported on Ubuntu 14.04.

 -- James Page <james.page@ubuntu.com>  Fri, 30 Oct 2015 12:47:57 +0900

python-cffi (1.1.2-1ubuntu2) wily; urgency=medium

  * No-change rebuild for python3.5 transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 21 Jul 2015 22:15:36 +0000

python-cffi (1.1.2-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Drop the build dependency on python-virtualenv (universe), it is an
      optional test.

 -- Stefano Rivera <stefanor@ubuntu.com>  Sun, 05 Jul 2015 21:02:26 -0700

python-cffi (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Update clean rule for test-suite reorg.
  * Patch: Correctly locate py2.7 debug build extensions.
  * Remove package data from -dbg packages.
  * Install upstream's new shiny changelog as a changelog.
  * Drop now-obsolete XS-Testsuite field.
  * Update autopkgtests, for test-suite reorg. Ignore test_parse_c_type.py.
  * Split the cffi_backend module into python-cffi-backend (and similarly for
    Python 3). (Closes: #782275, LP: #1442369)

 -- Stefano Rivera <stefanor@debian.org>  Mon, 29 Jun 2015 14:13:00 -0700

python-cffi (0.9.2-2) unstable; urgency=medium

  * Upload to unstable, now that jessie has released.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 08 May 2015 22:50:47 -0700
