=== debian/control ===
Source: python-cffi
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python (>= 1.20130901),
 libffi-dev,
 python-all-dbg,
 python-all-dev (>= 2.6.6-3~),
 python-py,
 python-pycparser,
 python-pytest,
 python-setuptools,
 python3-all-dbg,
 python3-all-dev (>= 3.1.2-6~),
 python3-py,
 python3-pycparser,
 python3-pytest,
 python3-setuptools,
Standards-Version: 3.9.6
Homepage: http://cffi.readthedocs.org/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cffi/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cffi/trunk/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.1

Package: python-cffi
Architecture: all
Depends:
 python-cffi-backend (<< ${source:Version}+c),
 python-cffi-backend (>= ${source:Version}),
 ${misc:Depends},
 ${python:Depends}
Suggests: python-dev
Description: Foreign Function Interface for Python calling C code
 Convenient and reliable way of calling C code from Python.
 .
 The aim of this project is to provide a convenient and reliable way of calling
 C code from Python. It keeps Python logic in Python, and minimises the C
 required. It is able to work at either the C API or ABI level, unlike most
 other approaches, that only support the ABI level.
 .
 This package contains the necessary build and runtime support for cffi
 modules.

Package: python-cffi-backend
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Replaces: python-cffi (<< 1)
Breaks: python-cffi (<< 1)
Description: Foreign Function Interface for Python calling C code - backend
 Convenient and reliable way of calling C code from Python.
 .
 The aim of this project is to provide a convenient and reliable way of calling
 C code from Python. It keeps Python logic in Python, and minimises the C
 required. It is able to work at either the C API or ABI level, unlike most
 other approaches, that only support the ABI level.
 .
 This package contains the runtime support for pre-built cffi modules.

Package: python-cffi-backend-dbg
Architecture: any
Section: debug
Priority: extra
Depends:
 python-cffi-backend (= ${binary:Version}),
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Replaces: python-cffi-dbg (<< 1)
Breaks: python-cffi-dbg (<< 1)
Description: Foreign Function Interface for Python calling C code (Debug version)
 Convenient and reliable way of calling C code from Python.
 .
 The aim of this project is to provide a convenient and reliable way of calling
 C code from Python. It keeps Python logic in Python, and minimises the C
 required. It is able to work at either the C API or ABI level, unlike most
 other approaches, that only support the ABI level.
 .
 This package contains the debug version of the python-cffi backend.

Package: python3-cffi
Architecture: all
Depends:
 python3-cffi-backend (<< ${source:Version}+c),
 python3-cffi-backend (>= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends}
Suggests: python3-dev
Description: Foreign Function Interface for Python 3 calling C code
 Convenient and reliable way of calling C code from Python 3.
 .
 The aim of this project is to provide a convenient and reliable way of calling
 C code from Python. It keeps Python logic in Python, and minimises the C
 required. It is able to work at either the C API or ABI level, unlike most
 other approaches, that only support the ABI level.
 .
 This package contains the necessary build and runtime support for cffi
 modules.

Package: python3-cffi-backend
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Replaces: python3-cffi (<< 1)
Breaks: python3-cffi (<< 1)
Description: Foreign Function Interface for Python 3 calling C code - runtime
 Convenient and reliable way of calling C code from Python 3.
 .
 The aim of this project is to provide a convenient and reliable way of calling
 C code from Python. It keeps Python logic in Python, and minimises the C
 required. It is able to work at either the C API or ABI level, unlike most
 other approaches, that only support the ABI level.
 .
 This package contains the runtime support for pre-built cffi modules.

Package: python3-cffi-backend-dbg
Architecture: any
Section: debug
Priority: extra
Depends:
 python3-cffi-backend (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Replaces: python3-cffi-dbg (<< 1)
Breaks: python3-cffi-dbg (<< 1)
Description: Foreign Function Interface for Python 3 calling C code (Debug version)
 Convenient and reliable way of calling C code from Python 3.
 .
 The aim of this project is to provide a convenient and reliable way of calling
 C code from Python. It keeps Python logic in Python, and minimises the C
 required. It is able to work at either the C API or ABI level, unlike most
 other approaches, that only support the ABI level.
 .
 This package contains the debug version of the python3-cffi backend.
