## python-cffi 1.4.2

=== debian/changelog ===
python-cffi (1.4.2-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * pybuild --ext-dest-dir is buggy before 1.20150628-1, so move
    extensions manually in debian/rules.
  * Breaks: Packages in jessie that aren't compatible with cffi 1.0

 -- Stefano Rivera <stefanor@debian.org>  Mon, 18 Jan 2016 11:28:44 -0800

python-cffi (1.4.2-2) unstable; urgency=medium

  * Workaround a libffi bug in struct return value handling on arm64, which
    was causing tests to fail.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 29 Dec 2015 10:46:03 +0200

python-cffi (1.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Stefano Rivera <stefanor@debian.org>  Fri, 25 Dec 2015 17:16:28 +0200

python-cffi (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 24 Nov 2015 08:52:16 -0800

python-cffi (1.3.0-3) unstable; urgency=medium

  * Install setuptools for autopkgtests.
  * Allow test_zdist to be run standalane, for autopkgtests.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 26 Oct 2015 23:52:12 -0700

python-cffi (1.3.0-2) unstable; urgency=medium

  * Fix test failures on 32bit ARM.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 22 Oct 2015 08:35:44 -0700

python-cffi (1.3.0-1) unstable; urgency=medium

  * New upstream release (Closes: #799278).
  * Update VCS fields for Git migration.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 21 Oct 2015 17:11:18 -0700

python-cffi (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Use stricter dependencies (python{3,}-cffi-backend-api-XXX), until we can
    use versioned provides.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 17 Sep 2015 11:56:41 -0400

python-cffi (1.1.2-2) experimental; urgency=medium

  * Upload to experimental
  * Rewrite cffi dependencies to python-cffi-backend with a PyDist
    file, so that pre-built cffi modules only depend on the backend.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 29 Jun 2015 15:53:54 -0700
