=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-cffi
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper (>= 9),
@@ -20,10 +19,11 @@
  python3-pycparser,
  python3-pytest,
  python3-setuptools,
+ virtualenv | python-virtualenv (<< 1.11.6)
 Standards-Version: 3.9.6
 Homepage: http://cffi.readthedocs.org/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cffi/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cffi/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-cffi.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-cffi.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
 
@@ -50,7 +50,12 @@
 Architecture: any
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Replaces: python-cffi (<< 1)
-Breaks: python-cffi (<< 1)
+Breaks:
+ python-cffi (<< 1),
+ python-cryptography (<< 0.8.2-4~),
+ python-ssdeep (<< 3.1+dfsg-1+b1~),
+ snimpy (<< 0.8.6-1+b1~)
+Provides: ${cffi:Provides}
 Description: Foreign Function Interface for Python calling C code - backend
  Convenient and reliable way of calling C code from Python.
  .
@@ -90,6 +95,9 @@
  ${misc:Depends},
  ${python3:Depends}
 Suggests: python3-dev
+Breaks:
+ python3-cryptography (<< 0.8.2-4~),
+ python3-ssdeep (<< 3.1+dfsg-1+b1~)
 Description: Foreign Function Interface for Python 3 calling C code
  Convenient and reliable way of calling C code from Python 3.
  .
@@ -106,6 +114,7 @@
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Replaces: python3-cffi (<< 1)
 Breaks: python3-cffi (<< 1)
+Provides: ${cffi:Provides}
 Description: Foreign Function Interface for Python 3 calling C code - runtime
  Convenient and reliable way of calling C code from Python 3.
  .
