## python-cffi 1.5.2

=== debian/changelog ===
python-cffi (1.5.2-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Drop the build dependency on virtualenv (universe), it is only required
      for optional tests.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 18 Feb 2016 00:18:52 -0800

python-cffi (1.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop all patches, superseded upstream.
  * Switch VCS fields to the same https URL
  * Switch watch file to use https.
  * Bump Standards-Version to 3.9.7, no changes needed.
  * Instruct virtualenv to never download, during package tests.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 18 Feb 2016 00:09:22 -0800

python-cffi (1.5.0-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Drop the build dependency on virtualenv (universe), it is only required
      for optional tests.

 -- Stefano Rivera <stefanor@ubuntu.com>  Sun, 17 Jan 2016 18:36:04 -0800

python-cffi (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * Bump dh-python Build-Dep to a version that can correctly use
    --ext-dest-dir.
  * Drop patches superseded upstream.
  * Patch the new extension system to work with pybuild, and support -dbg
    interpreters.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 17 Jan 2016 11:03:41 -0800

python-cffi (1.4.2-2ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Drop the build dependency on virtualenv (universe), it is only required
      for optional tests.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 29 Dec 2015 11:49:05 +0200

python-cffi (1.4.2-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Drop the build dependency on virtualenv (universe), it is only required
      for optional tests.

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 25 Dec 2015 18:50:41 +0200

python-cffi (1.3.1-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Drop the build dependency on virtualenv (universe), it is only required
      for optional tests.

 -- Stefano Rivera <stefanor@ubuntu.com>  Tue, 24 Nov 2015 16:03:41 -0800

python-cffi (1.3.0-3ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Drop the build dependency on virtualenv (universe), it is only required
      for optional tests.

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 23 Oct 2015 15:16:17 -0700

python-cffi (1.3.0-2ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Drop the build dependency on python-virtualenv (universe), it is an
      optional test.

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 23 Oct 2015 15:16:17 -0700
