=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: python-cffi
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper (>= 9),
- dh-python (>= 1.20130901),
+ dh-python (>= 1.20150628),
  libffi-dev,
  python-all-dbg,
  python-all-dev (>= 2.6.6-3~),
@@ -18,12 +19,11 @@
  python3-py,
  python3-pycparser,
  python3-pytest,
- python3-setuptools,
- virtualenv | python-virtualenv (<< 1.11.6)
-Standards-Version: 3.9.6
+ python3-setuptools
+Standards-Version: 3.9.7
 Homepage: http://cffi.readthedocs.org/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-cffi.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-cffi.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-cffi.git
+Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-cffi.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
 
@@ -50,11 +50,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Replaces: python-cffi (<< 1)
-Breaks:
- python-cffi (<< 1),
- python-cryptography (<< 0.8.2-4~),
- python-ssdeep (<< 3.1+dfsg-1+b1~),
- snimpy (<< 0.8.6-1+b1~)
+Breaks: python-cffi (<< 1)
 Provides: ${cffi:Provides}
 Description: Foreign Function Interface for Python calling C code - backend
  Convenient and reliable way of calling C code from Python.
@@ -95,9 +91,6 @@
  ${misc:Depends},
  ${python3:Depends}
 Suggests: python3-dev
-Breaks:
- python3-cryptography (<< 0.8.2-4~),
- python3-ssdeep (<< 3.1+dfsg-1+b1~)
 Description: Foreign Function Interface for Python 3 calling C code
  Convenient and reliable way of calling C code from Python 3.
  .
