## python-cffi 1.7.0

=== debian/changelog ===
python-cffi (1.7.0-1ubuntu1) yakkety; urgency=medium

  * debian/patches/unsigned_casts_direct_typeoffsetof.patch: Cast to
    unsigned multiplication in direct_typeoffsetof.
    Closes LP: #1630322.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 04 Oct 2016 10:18:14 -0700

python-cffi (1.7.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #811953)

 -- Stefano Rivera <stefanor@debian.org>  Mon, 01 Aug 2016 12:52:35 -0400

python-cffi (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * britney now supports versioned Provides, so generate them in pydist.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 07 May 2016 18:57:57 +0200
