## python-cffi 1.9.1

=== debian/changelog ===
python-cffi (1.9.1-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports, carrying this change from 1.4.2-2~bpo8+1:
    - Breaks: Packages in jessie that aren't compatible with cffi 1.0.
  * Don't generate versioned Provides, dpkg isn't ready for them yet.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 23 May 2017 17:19:24 -0700

python-cffi (1.9.1-2) unstable; urgency=medium

  * Patch kfreebsd-mtime-resolution: Explicitly flush import cache after
    creating a Python module in test_recompiler. Fixes test failures on
    kFreeBSD.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 30 Dec 2016 19:15:07 +0100

python-cffi (1.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 30 Dec 2016 12:54:55 +0100
