=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-cffi
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper (>= 9),
@@ -19,8 +18,9 @@
  python3-py,
  python3-pycparser,
  python3-pytest,
- python3-setuptools
-Standards-Version: 3.9.7
+ python3-setuptools,
+ virtualenv | python-virtualenv (<< 1.11.6)
+Standards-Version: 3.9.8
 Homepage: http://cffi.readthedocs.org/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-cffi.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-cffi.git
@@ -50,7 +50,11 @@
 Architecture: any
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Replaces: python-cffi (<< 1)
-Breaks: python-cffi (<< 1)
+Breaks:
+ python-cffi (<< 1),
+ python-cryptography (<< 0.8.2-4~),
+ python-ssdeep (<< 3.1+dfsg-1+b1~),
+ snimpy (<< 0.8.6-1+b1~)
 Provides: ${cffi:Provides}
 Description: Foreign Function Interface for Python calling C code - backend
  Convenient and reliable way of calling C code from Python.
@@ -91,6 +95,9 @@
  ${misc:Depends},
  ${python3:Depends}
 Suggests: python3-dev
+Breaks:
+ python3-cryptography (<< 0.8.2-4~),
+ python3-ssdeep (<< 3.1+dfsg-1+b1~)
 Description: Foreign Function Interface for Python 3 calling C code
  Convenient and reliable way of calling C code from Python 3.
  .
