## python-cffi 1.10.0

=== debian/changelog ===
python-cffi (1.10.0-0.1+ubuntu16.04.1+certbot+1) xenial; urgency=medium

  * No-change backport to xenial

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Oct 2017 08:00:50 +0000

python-cffi (1.10.0-0.1) unstable; urgency=medium

  * Remove versioned Provides for Ubuntu trusty

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Oct 2017 08:00:07 +0000

python-cffi (1.10.0-0) unstable; urgency=medium

  * Disable tests for Ubuntu backports
  * Relax the API dependency on python-cffi-backend-api-{target}
  * New upstream version 1.10.0
  * Remove all patches merged upstream

 -- Ondřej Surý <ondrej@debian.org>  Thu, 18 May 2017 15:44:51 +0200
