=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/default.mk
 
 export PYBUILD_DESTDIR_python2=debian/python-cffi
 export PYBUILD_DESTDIR_python3=debian/python3-cffi
@@ -13,13 +15,11 @@
 %:
 	dh $@ --with python2,python3 --buildsystem pybuild
 
+# Disable tests for Ubuntu backports
 override_dh_auto_test:
-	PYBUILD_SYSTEM=custom \
-		PYBUILD_TEST_ARGS="{interpreter} -m pytest c/ testing/" \
-		dh_auto_test
 
 override_dh_install:
-	debian/gen-backend-versions.py
+	debian/gen-backend-versions.py $(DEB_DISTRIBUTION)
 	dh_install
 
 override_dh_installchangelogs:
