## python-cffi 1.11.4

=== debian/changelog ===
python-cffi (1.11.4-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Drop patches, superseded upstream.
  * Update copyright years.
  * Bump Standards-Version to 4.1.3, no changes needed.
  * Declare Rules-Requires-Root: no
  * Bump debhelper compat to 11.
  * Patch: Avoid embedded bootstrapping race in recent python2.7
    (Closes: #889813)

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1

 -- Stefano Rivera <stefanor@debian.org>  Tue, 20 Feb 2018 10:24:15 -0800
