## python-cffi 1.11.5

=== debian/changelog ===
python-cffi (1.11.5-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, superseded upstream.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 27 Feb 2018 11:34:07 -0800
