=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python (>= 1.20150628),
  libffi-dev,
  python-all-dbg,
@@ -20,12 +20,13 @@
  python3-pytest,
  python3-setuptools,
  virtualenv | python-virtualenv (<< 1.11.6)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://cffi.readthedocs.org/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-cffi.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-cffi.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-cffi.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cffi
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
+Rules-Requires-Root: no
 
 Package: python-cffi
 Architecture: all
@@ -50,11 +51,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Replaces: python-cffi (<< 1)
-Breaks:
- python-cffi (<< 1),
- python-cryptography (<< 0.8.2-4~),
- python-ssdeep (<< 3.1+dfsg-1+b1~),
- snimpy (<< 0.8.6-1+b1~)
+Breaks: python-cffi (<< 1)
 Provides: ${cffi:Provides}
 Description: Foreign Function Interface for Python calling C code - backend
  Convenient and reliable way of calling C code from Python.
@@ -69,7 +66,6 @@
 Package: python-cffi-backend-dbg
 Architecture: any
 Section: debug
-Priority: extra
 Depends:
  python-cffi-backend (= ${binary:Version}),
  ${misc:Depends},
@@ -95,9 +91,6 @@
  ${misc:Depends},
  ${python3:Depends}
 Suggests: python3-dev
-Breaks:
- python3-cryptography (<< 0.8.2-4~),
- python3-ssdeep (<< 3.1+dfsg-1+b1~)
 Description: Foreign Function Interface for Python 3 calling C code
  Convenient and reliable way of calling C code from Python 3.
  .
@@ -128,7 +121,6 @@
 Package: python3-cffi-backend-dbg
 Architecture: any
 Section: debug
-Priority: extra
 Depends:
  python3-cffi-backend (= ${binary:Version}),
  ${misc:Depends},
