=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-include /usr/share/dpkg/default.mk
 
 export PYBUILD_DESTDIR_python2=debian/python-cffi
 export PYBUILD_DESTDIR_python3=debian/python3-cffi
@@ -9,17 +7,18 @@
 export PYBUILD_EXT_DESTDIR_python2-dbg=debian/python-cffi-backend-dbg
 export PYBUILD_EXT_DESTDIR_python3-dbg=debian/python3-cffi-backend-dbg
 
-# Temporary hack until cffi defaults to calling virtualenv with --never-download
 export VIRTUALENV_DOWNLOAD=no
 
 %:
 	dh $@ --with python2,python3 --buildsystem pybuild
 
-# Disable tests for Ubuntu backports
 override_dh_auto_test:
+	PYBUILD_SYSTEM=custom \
+		PYBUILD_TEST_ARGS="{interpreter} -m pytest c/ testing/" \
+		dh_auto_test
 
 override_dh_install:
-	debian/gen-backend-versions.py $(DEB_DISTRIBUTION)
+	debian/gen-backend-versions.py
 	dh_install
 
 override_dh_installchangelogs:
